Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/14.3.0/WebIdPayOnServerProductPlugin.framework-v14.3.0-SNAPSHOT-1259.zip', :sha256 => '087d41898ab53ad4716de71082c0b856c5d9d0ee94f86311059ece6745a8f2e5' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "11.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdDigitalSigningPlugin", "12.2.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosIdentScanPlugin", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdOnServerDocumentScanner", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
end
